@charset "utf-8";
/* CSS Document */


.table1 {
width:100%;
margin-top:auto;
 border-collapse: collapse;
 border-spacing: 0;
}
.table1 th {
 	font-size:11.5pt;
	padding: 3px 5px;
 border: solid 0.5px #727171;
  font-weight: normal;
  text-align: left;
  background: rgba(236,236,236,0.80);
  width: 25%;
}
.table1 td {
 	font-size:11.5pt;
	padding: 3px 5px;
 text-align: left;
	border: solid 0.5px #727171;
  background: #fff;
}